version: "3.2"
services:
  mysql:
    build: .
    container_name: mysql
    command: mysqld --default-authentication-plugin=mysql_native_password
    restart: always
    volumes:
      - /home/silviopd/Mysql:/var/lib/mysql
    environment:
      - MYSQL_ROOT_PASSWORD=silviopd
      - MYSQL_ROOT_HOST=%
    ports:
      - "3306:3306"